{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:07:01Z"
    },
    "lastModificationSignature": "4b22a8151996b9d77a18fd365a5e5aaf1624f9b02e9699359bd3da65d3baf1bf"
  }
}